import axios from "@/utils/request";
export function deviceUpkeepDetailPage(query) {
    return axios(
        {
            url: `/udi/device/upkeep/detail/page`,
            method: "POST",
            data: query
        }
    )
}

export function deviceCheckDetailRepair(query) {
    return axios(
        {
            url: `/udi/device/upkeep/detail/repair`,
            method: "POST",
            data: query
        }
    )
}

export function deviceCheckDetailFinish(query) {
  return axios(
    {
      url: `/udi/device/upkeep/detail/finish`,
      method: "POST",
      data: query
    }
  )
}
